Bug-Database: https://gitlab.com/ubports/development/core/biometryd/issues
Bug-Submit: https://gitlab.com/ubports/development/core/biometryd/issues/new
Donation: https://ubports.com/donate
Repository: https://gitlab.com/ubports/development/core/biometryd
Repository-Browse: https://gitlab.com/ubports/development/core/biometryd
